<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>1 Corinthiens 16 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="C1.html">Bible de Jésus-Christ</a><a class="location" href="C1.html">1 Corinthiens 16</a><a class="prev" href="C115.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="C21.html">&gt;</a>
</div></div>
<div class="section chapter C1 C116 fra_bjc fra" dir="ltr" lang="fr" data-id="C116" data-nextid="C21" data-previd="C115">
<div class="c">16</div>
<div class="p">
		<div class="s">Instructions et salutations de Paulos (Paul)</div>
		<span class="v-num v-1">1&nbsp;</span><span id="C116_1" class="v C116_1" data-id="C116_1">Mais en ce qui concerne la collecte pour les saints, faites comme je l'ai ordonné aux assemblées de Galatie.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="C116_2" class="v C116_2" data-id="C116_2">Un shabbat<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>, que chacun de vous mette à part chez lui quelque chose, accumulant selon qu’il aura prospéré, afin qu'on n'attende pas mon arrivée pour faire les collectes.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="C116_3" class="v C116_3" data-id="C116_3">Et quand je serai venu, j'enverrai avec des lettres ceux que vous aurez éprouvés<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span> pour porter votre don qui résulte de la grâce à Yeroushalaim.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="C116_4" class="v C116_4" data-id="C116_4">Mais si la chose mérite que j'y aille moi-même, ils feront le voyage avec moi.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="C116_5" class="v C116_5" data-id="C116_5">Mais j'irai chez vous quand j'aurai traversé la Macédoine, car je traverserai la Macédoine.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="C116_6" class="v C116_6" data-id="C116_6">Et peut-être que je séjournerai parmi vous, ou même que j'y passerai l'hiver, afin que vous me conduisiez partout où j'irai.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="C116_7" class="v C116_7" data-id="C116_7">Car je ne veux pas cette fois vous voir en passant, mais j'espère demeurer quelque temps auprès de vous, si le Seigneur le permet.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="C116_8" class="v C116_8" data-id="C116_8">Mais je resterai à Éphèse jusqu'à la pentecôte,</span>

		<span class="v-num v-9">9&nbsp;</span><span id="C116_9" class="v C116_9" data-id="C116_9">car une porte grande et efficace m'y est ouverte, et les adversaires sont nombreux.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="C116_10" class="v C116_10" data-id="C116_10">Mais si Timotheos arrive, veillez à ce qu'il soit sans crainte parmi vous, car il travaille à l'œuvre du Seigneur comme moi-même.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="C116_11" class="v C116_11" data-id="C116_11">Que personne donc ne le méprise. Accompagnez-le en paix afin qu'il vienne vers moi, car je l'attends avec les frères.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="C116_12" class="v C116_12" data-id="C116_12">Mais pour ce qui concerne Apollos, notre frère, je l'ai beaucoup exhorté à se rendre chez vous avec les frères, mais il n'a nullement eu la volonté d'y aller maintenant. Il partira quand il en aura l'occasion.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="C116_13" class="v C116_13" data-id="C116_13">Veillez, soyez fermes dans la foi, agissez courageusement, fortifiez-vous.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="C116_14" class="v C116_14" data-id="C116_14">Mais que tout se fasse chez vous avec amour !</span>

		<span class="v-num v-15">15&nbsp;</span><span id="C116_15" class="v C116_15" data-id="C116_15">Or mes frères, vous connaissez la famille de Stéphanas, et vous savez qu'elle est l'offrande du premier fruit<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span> de l'Achaïe, et qu'ils se sont entièrement appliqués au service des saints.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="C116_16" class="v C116_16" data-id="C116_16">Je vous prie de vous soumettre à de telles personnes et à tous ceux qui travaillent avec nous, et qui se donnent de la peine.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="C116_17" class="v C116_17" data-id="C116_17">Mais je me réjouis de l'arrivée de Stéphanas, de Fortunatus et d'Achaïcus, parce qu'ils ont suppléé à votre absence.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="C116_18" class="v C116_18" data-id="C116_18">Car ils ont tranquillisé mon esprit et le vôtre. Ayez donc de la considération pour de telles personnes.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="C116_19" class="v C116_19" data-id="C116_19">Les assemblées d'Asie vous saluent. Aquilas et Priscilla, avec l'assemblée qui est dans leur maison, vous saluent beaucoup dans le Seigneur.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="C116_20" class="v C116_20" data-id="C116_20">Tous les frères vous saluent. Saluez-vous les uns les autres par un saint baiser.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="C116_21" class="v C116_21" data-id="C116_21">La salutation est de ma propre main, de moi, Paulos.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="C116_22" class="v C116_22" data-id="C116_22">S'il y a quelqu'un qui n'aime pas le Seigneur Yéhoshoua Mashiah, qu'il soit anathème ! Maranatha<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span> !</span>

		<span class="v-num v-23">23&nbsp;</span><span id="C116_23" class="v C116_23" data-id="C116_23">Que la grâce de notre Seigneur Yéhoshoua Mashiah soit avec vous !</span>

		<span class="v-num v-24">24&nbsp;</span><span id="C116_24" class="v C116_24" data-id="C116_24">Mon amour est avec vous tous en Yéhoshoua Mashiah. Amen !</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">16:2</a><span class="text">Vient du grec « sabbaton ». Il est question ici du septième jour de chaque semaine qui était une fête sacrée, pour lequel les Israélites devaient s'abstenir de tout travail. Un shabbat, un jour de shabbat.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">16:3</a><span class="text">Voir 1 Ti. 3:10.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">16:15</a><span class="text">Prémices.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">16:22</a><span class="text">« Maranatha » signifie littéralement « Le Seigneur vient ! ».</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="C115.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="C21.html">&gt;</a>
</div></div>
</body>
</html>